WordPress.org

Ready to get started?Download WordPress

Forums

MetaMagic
MetaMagic works with WordPress v2.3.x - v3.2.1 (1 post)

  1. lhughes33472
    Member
    Plugin Author

    Posted 2 years ago #

    MetaMagic works with WordPress v2.3.x - v3.2.1
    We have a new release of MetaMagic coming soon...

    Thanks,
    MetaMagic Team

    http://wordpress.org/extend/plugins/metamagic/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by lhughes33472
  • This topic is not a support question
  • WordPress version: 3.2.1